Bug 189964 - Crash building static index
Summary: Crash building static index
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-26 08:49 UTC by Tom Hughes
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 09:47:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace for crash (2.70 KB, text/plain)
2006-04-26 08:49 UTC, Tom Hughes
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 6824 None None None Never
GNOME Bugzilla 339815 None None None Never

Description Tom Hughes 2006-04-26 08:49:19 UTC
Description of problem:

I added an extra static index by creating a crawl- file in /etc/beagle and then
reran /etc/cron.daily/beagle-crawl-system as root to update the indexes and
beagle-build-index crashed while building my new index. The backtrace is attached.

Version-Release number of selected component (if applicable):

beagle-0.2.5-1.fc5.1

How reproducible:

Happens every time it tries to index my music but not always on the same file.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom Hughes 2006-04-26 08:49:19 UTC
Created attachment 128244 [details]
Backtrace for crash

Comment 2 Tom Hughes 2006-04-26 14:48:13 UTC
I have reproduced this in the unpatched Gnome source so have reported this
upstream in the Gnome bugzilla.

Comment 3 Tom Hughes 2006-05-03 07:41:38 UTC
As this bug is in the xdgmime library I have (at the beagle maintainers request)
pushed this further upstream to the FreeDesktop.org bugzilla.

Comment 4 Alexander Larsson 2006-06-21 09:47:11 UTC
Upstream bug closed, importing latest version should fix this. I'll do that
later today.


Note You need to log in before you can comment on or make changes to this bug.